body {text-align: center; font-family: "Courier New", monospace; color: #000000; background-color: #535353;}
a, a:link, a:visited, a:hover, a:active {color: inherit; text-decoration: none;}
br {font-size: 8pt;}
.navBar {text-align: center; color: #FFFFFF; background-color: #535353; width: 100%; font-family: "Arial", sans-serif; font-weight: bold; font-size: 8pt;}
.navColor1 {color: #FFAAAA; text-decoration: none;}
.navColor2 {color: #55FF55; text-decoration: none;}
.navColor3 {color: #AAAAFF; text-decoration: none;}
.navColor4 {color: #FF55FF; text-decoration: none;}
.navImg {display: inline; position: relative; top: 4px;}
.marginBlock {background-color: #C6C6C6; width: 880px; padding: 10px; margin: auto;}
.mainBlock {background-color: #EEEEEE; width: 650px; padding: 10px; margin: auto;}
.newsBlock {background-color: #F7F7F7; width: 630px; padding: 10px; margin: auto; text-align: left; font-family: "Arial", sans-serif;}
.charText {text-align: left; border: 1px #535353 dashed; width: 85%; margin: auto; padding: 10px;}
.narrText {text-align: center; width: 85%; margin: auto; padding: 10px;}
.panelTitle {font-size: 27pt; font-weight: bold; padding: 10px;}
.normalText {text-align: left; font-family: "Arial", sans-serif; margin: auto; padding: 10px;}
.choiceText {text-align: left; font-family: "Arial", sans-serif; font-size: 18pt; margin: auto; padding: 10px;}
.choiceText a, .choiceText a:link, .choiceText a:visited, .choiceText a:hover, .choiceText a:active {color: #DD0000; text-decoration: underline;}
.logoImg {display: block; margin: auto;}
.panelImg {display: block; margin: 5px auto 5px auto;}
.cornerImgL {display: block; position: fixed; bottom: 10px; left: 10px;}
.cornerImgR {display: block; position: fixed; bottom: 10px; right: 10px;}